## xfonts-artwiz 1.4

=== debian/changelog ===
xfonts-artwiz (1.4) unstable; urgency=low

  * Added font aliases. Closes: #126887.

 -- A Lee <alee@debian.org>  Tue,  1 Jan 2002 15:04:17 +0900

xfonts-artwiz (1.3) unstable; urgency=low

  * Fixed a spelling error in description. Closes: #125536.

 -- A Lee <alee@debian.org>  Tue, 18 Dec 2001 10:56:31 +0900

xfonts-artwiz (1.2) unstable; urgency=low

  * Changed the charset infomations to iso646.1991-irv. Closes: #120431.
  * Converted PCF files to BDF format in source package. Closes: #120430.

 -- A Lee <alee@debian.org>  Wed, 21 Nov 2001 14:21:44 +0900

xfonts-artwiz (1.1) unstable; urgency=low

  * Added preview URL. Closes: #120074.

 -- A Lee <alee@debian.org>  Mon, 19 Nov 2001 09:15:37 +0900

xfonts-artwiz (1.0) unstable; urgency=low

  * Initial Release. Closes: #117986.

 -- A Lee <alee@debian.org>  Fri,  2 Nov 2001 12:48:00 +0900

Local variables:
mode: debian-changelog
End:
