=== debian/control ===
Source: xfonts-artwiz
Section: x11
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), xutils
Standards-Version: 3.5.2

Package: xfonts-artwiz
Architecture: all
Depends: xutils (>> 4.0.3)
Suggests: xserver | xfs
Description: Very small futuristic ASCII fonts for X
 Artwiz fonts are very small futuristic ASCII fonts for X.
  - Anorexia (variable width) is a thin futuristic font.
  - Edges (fixed width) is a small terminal font.
  - Gelly (variable width) is a cool easy-to-read font.
  - Glisp-bold (variable width) is just that.
  - Glisp (variable width) is a clean lucida hack.
  - Lime (fixed width) is a small and cute terminal font.
  - Mints-mild looks like the blueheart font.
  - Mints-strong is anal and edgy.
  - Snap (variable width) is a wide futuristic font.
 .
 You may preview these fonts at
 http://artwiz.artramp.org/index.phtml?section=art_fonts
