=== debian/rules ===
#!/usr/bin/make -f
export DH_COMPAT=3

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m644 debian/xfonts-artwiz.alias $(CURDIR)/debian/xfonts-artwiz/etc/X11/fonts/misc
	bdftopcf upstream/anorexia.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/anorexia.pcf.gz
	bdftopcf upstream/edges.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/edges.pcf.gz
	bdftopcf upstream/gelly.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/gelly.pcf.gz
	bdftopcf upstream/glisp-bold.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/glisp-bold.pcf.gz 
	bdftopcf upstream/glisp.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/glisp.pcf.gz
	bdftopcf upstream/lime.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/lime.pcf.gz
	bdftopcf upstream/mints-mild.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/mints-mild.pcf.gz
	bdftopcf upstream/mints-strong.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/mints-strong.pcf.gz
	bdftopcf upstream/snap.bdf | gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/snap.pcf.gz

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs 
	dh_installxfonts
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
