## xfonts-artwiz 2.6

=== debian/changelog ===
xfonts-artwiz (2.6) unstable; urgency=low

  * Fix to work with fontconfig. Closes:#244283.

 -- A Lee <alee@debian.org>  Sun, 23 May 2004 20:01:51 +0900

xfonts-artwiz (2.5) unstable; urgency=low

  * Merge with xfonts-gimpers package (add runt, smooth and tixus).

 -- A Lee <alee@debian.org>  Tue, 18 Feb 2003 14:06:34 +0900

xfonts-artwiz (2.4) unstable; urgency=low

  * Remove debian/xfonts-artwiz.preinst. Closes:#153715.

 -- A Lee <alee@debian.org>  Sun, 21 Jul 2002 15:01:14 +0900

xfonts-artwiz (2.3) unstable; urgency=low

  * Fix another typo error. Closes:#152467.
  * artwiz-cursor.postrm removes broken link. Closes:#153131.
  * xfonts-artwiz does not use dpkg-devert. Closes:#152781.

 -- A Lee <alee@debian.org>  Wed, 10 Jul 2002 09:28:23 +0900

xfonts-artwiz (2.2) unstable; urgency=low

  * Fix a typo error. Closes:#152467.
    Thanks to Carlos Valdivia Yague <valyag@hotpop.com>.

 -- A Lee <alee@debian.org>  Wed, 10 Jul 2002 09:28:23 +0900

xfonts-artwiz (2.1) unstable; urgency=low

  * Remove font preview URL from description. Closes:#152337.

 -- A Lee <alee@debian.org>  Tue,  9 Jul 2002 13:05:54 +0900

xfonts-artwiz (2.0) unstable; urgency=low

  * Separate mouse cursor to artwiz-cursor package. Closes:#150686.

 -- A Lee <alee@debian.org>  Tue,  2 Jul 2002 14:58:52 +0900

xfonts-artwiz (1.9) unstable; urgency=low

  * Add spanish template. Closes:#151519.

 -- A Lee <alee@debian.org>  Tue,  2 Jul 2002 14:58:52 +0900

xfonts-artwiz (1.8) unstable; urgency=low

  * Fix some wrong FONT_ASCENT and FONT_DESCENT.
    Thanks to Theo Wribe <theo@bl0wfish.org>.

 -- A Lee <alee@debian.org>  Sun, 12 May 2002 15:48:28 +0900

xfonts-artwiz (1.7) unstable; urgency=low

  * Fix some wrong font names.
  * Fix ugly mints-mild and mints-strong fonts.
    Thanks to Theo Wribe <theo@bl0wfish.org>.

 -- A Lee <alee@debian.org>  Sat, 11 May 2002 09:13:43 +0900

xfonts-artwiz (1.6) unstable; urgency=low

  * xfonts-artwiz conflicts with big-cursor. Closes: #146471.
  * Fix resize-upwards cursor. Thanks to Erich Schubert <erich@debian.org>.

 -- A Lee <alee@debian.org>  Fri, 10 May 2002 18:32:02 +0900

xfonts-artwiz (1.5) unstable; urgency=low

  * Add additional fonts. Closes: #143881.
    Thanks to Matt Hope <dopey@debian.org>.

 -- A Lee <alee@debian.org>  Mon,  6 May 2002 15:50:50 +0900
