=== debian/control ===
Source: xfonts-artwiz
Section: x11
Priority: optional
Maintainer: A Lee <alee@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), xutils
Standards-Version: 3.5.8.0

Package: xfonts-artwiz
Architecture: all
Depends: xutils (>> 4.0.3)
Suggests: artwiz-cursor, xserver | xfs
Conflicts: xfonts-gimpers
Replaces: xfonts-gimpers
Description: X fonts created by Artwiz, TigerT, and Daniel Erat
 These are small futuristic fonts for X.
 .
 This package contains Anorexia (9x11 variable width),
 Aqui (12x13 variable width), Cure (6x10 fixed width),
 Drift (6x11 fixed width), Edges (5x10 fixed width),
 Fkp (8x16 fixed width), Gelly (9x10 variable width),
 Glisp-bold (10x11 variable width), Glisp (9x11 variable width),
 Kates (7x14 fixed width), Lime (5x10 fixed width),
 Mints-mild (9x9 variable width), Mints-strong (9x9 variable width),
 Nu (7x9 variable width), Smoothansi (6x13 fixed width) and
 Snap (9x10 variable width) by Artwiz,
 Runt (5x10 fixed width) and Smooth (6x13 fixed width) by Daniel Erat
 and Tixus (5x10 fixed width) by TigerT.

Package: artwiz-cursor
Architecture: all
Depends: xutils (>> 4.0.3)
Suggests: xfonts-artwiz, xserver | xfs
Conflicts: big-cursor, xfonts-artwiz (<< 2.0)
Description: Artwiz futuristic mouse cursor for X
 Artwiz fonts are small futuristic ASCII and mouse cursor fonts for X.
 This package only contains artwiz mouse cursor font.
 Install xfonts-artwiz package for various artwiz fonts for X.
