=== debian/rules ===
#!/usr/bin/make -f
export DH_COMPAT=3

build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m644 debian/fonts.alias \
		$(CURDIR)/debian/xfonts-artwiz/etc/X11/fonts/misc/xfonts-artwiz.alias
	for font in $$(ls upstream); \
		do bdftopcf upstream/$${font} | \
		gzip > $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/$$(basename $${font} .bdf).pcf.gz; \
	done
	mv $(CURDIR)/debian/xfonts-artwiz/usr/X11R6/lib/X11/fonts/misc/cursor.pcf.gz \
		$(CURDIR)/debian/artwiz-cursor/usr/X11R6/lib/X11/fonts/misc/artwiz-cursor.pcf.gz

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs  -i
	dh_installxfonts -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
