## xfonts-artwiz 2.8

=== debian/changelog ===
xfonts-artwiz (2.8) unstable; urgency=low

  * Fix wrong diversion. Closes:#271479.
  * Add update-alternatives --set x-cursor-theme command to preinst.

 -- A Lee <alee@debian.org>  Mon, 13 Sep 2004 21:32:06 +0900

xfonts-artwiz (2.7) unstable; urgency=low

  * Add Russian Cyrillic support to anorexia and snap. Closes:#264580.

 -- A Lee <alee@debian.org>  Mon, 23 Aug 2004 15:16:48 +0900
