=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: A Lee <alee@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), xutils
-Standards-Version: 3.5.8.0
+Standards-Version: 3.6.1
 
 Package: xfonts-artwiz
 Architecture: all
 Depends: xutils (>> 4.0.3)
 Suggests: artwiz-cursor, xserver | xfs
-Conflicts: xfonts-gimpers
+Conflicts: xfonts-gimpers, artwiz-cursor (<= 2.7)
 Replaces: xfonts-gimpers
 Description: X fonts created by Artwiz, TigerT, and Daniel Erat
  These are small futuristic fonts for X.
